<manifest xmlns:android="http://schemas.android.com/apk/res/android"
  package="cn.i2edu.dubbing_lib">

    <uses-permission android:name="android.permission.INTERNET"/>
    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />
    <uses-permission android:name="android.permission.RECORD_AUDIO"/>

</manifest>
